A PHP Error was encountered

Severity: 8192

Message: mysql_escape_string(): This function is deprecated; use mysql_real_escape_string() instead.

Filename: mysql/mysql_driver.php

Line Number: 319

Linux-дистрибутив Debian - 5.0.10 ("Lenny")

Linux-дистрибутив Debian - 5.0.10 ("Lenny")


Рубрика: Linux дистрибутивы
Метки: | |
Просмотров: 2577

Разработчики проекта Debian представили 2 заключительное обновление прошлой стабильной ветки Linux-дистрибутива Debian - 5.0.10 ("Lenny"), в которое вошли все исправления проблем безопасности, выпущенные за последние 5 месяцев, и устранение некоторого количества проблем со стабильностью.

Выпуск Debian 5.0.10 поставил точку в поддержке ветки 5.0, выпуск обновлений с исправлением проблем безопасности для которой был прекращён в начале фев.. На 24 мар. запланировано перемещение репозиториев Debian Lenny в archive.debian.org, затем дистрибутив перестанет быть доступным ч/з основную сеть зеркал. Всем пользователям Debian 5.0 "Lenny" рекомендуется срочно выполнить обновление до версии Debian 6.0 "Squeeze".